/* Fonts */
@font-face {
    font-family: 'ColaborateThinRegular';
    src: url('fonts/ColabThi-webfont.eot');
    src: url('fonts/ColabThi-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ColabThi-webfont.woff') format('woff'),
         url('fonts/ColabThi-webfont.ttf') format('truetype'),
         url('fonts/ColabThi-webfont.svg#ColaborateThinRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ColaborateLightRegular';
    src: url('fonts/ColabLig-webfont.eot');
    src: url('fonts/ColabLig-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ColabLig-webfont.woff') format('woff'),
         url('fonts/ColabLig-webfont.ttf') format('truetype'),
         url('fonts/ColabLig-webfont.svg#ColaborateLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ColaborateRegular';
    src: url('fonts/ColabReg-webfont.eot');
    src: url('fonts/ColabReg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ColabReg-webfont.woff') format('woff'),
         url('fonts/ColabReg-webfont.ttf') format('truetype'),
         url('fonts/ColabReg-webfont.svg#ColaborateRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ColaborateMediumRegular';
    src: url('fonts/ColabMed-webfont.eot');
    src: url('fonts/ColabMed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ColabMed-webfont.woff') format('woff'),
         url('fonts/ColabMed-webfont.ttf') format('truetype'),
         url('fonts/ColabMed-webfont.svg#ColaborateMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ColaborateBoldRegular';
    src: url('fonts/ColabBol-webfont.eot');
    src: url('fonts/ColabBol-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ColabBol-webfont.woff') format('woff'),
         url('fonts/ColabBol-webfont.ttf') format('truetype'),
         url('fonts/ColabBol-webfont.svg#ColaborateBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* global */
body {
	font-size: 14px;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	text-rendering: optimizeLegibility;
	margin: 0;
	padding: 0;
	color: #333;
}

table {
	border-collapse: collapse;
}
a {
	color: #BB4631;
	text-decoration: none;
}
a:hover {
	color: #DA5934;
}
a.button {
	display: inline-block;
	color: #fff;
	font-size: 18px;
	font-family: 'ColaborateMediumRegular', Arial, Helvetica, Tahoma, sans-serif;
	padding: 8px 30px 8px 15px;
	margin: 0 5px 0 0;
	background-color: #BB4631;
	background-image: url('images/button-arrow-right.png');
	background-position: right 10px center;
	background-repeat: no-repeat;
}
a.adjustedBtn {
	background: url('images/button-arrow-right.png') right 10px center no-repeat #BB4631;
}
a.button:hover {
	background-color: #DA5934;
}
a.buttonSml {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	font-family: 'ColaborateRegular', Arial, Helvetica, Tahoma, sans-serif;
	padding: 5px 24px 5px 10px;
	margin: 0 50px 0 0;
	background: url('images/button-arrow-right.png') right 10px center no-repeat #BB4631;
    margin-top: 8px;
}
a.buttonSml:hover {
	background-color: #DA5934;
}
a.bigLink {
	color: #BB4631;
	font-size: 56px;
	font-family: 'ColaborateThinRegular', Arial, Helvetica, Tahoma, sans-serif;
	display: inline-block;
	margin-bottom: 6px;
}
a.bigLink:hover {
	color: #DA5934;
}
ul {
	margin-top: 5px;
}
ul li {
	list-style-type:circle;
}
h3 {
	font-size: 44px;
	font-family: 'ColaborateThinRegular', Arial, Helvetica, Tahoma, sans-serif;
	color: #333;
	margin: 0;
	font-weight: normal;
}
h4, label.dropMenu {
	font-size: 32px;
	font-family: 'ColaborateThinRegular', Arial, Helvetica, Tahoma, sans-serif;
	margin: 0;
	margin-bottom: 8px;
	color: #00609F;
	font-weight: normal;
}
h5 {
	font-size: 24px;
	font-family: 'ColaborateLightRegular', Arial, Helvetica, Tahoma, sans-serif;
	color: #333;
	margin: 0 0 15px;
	font-weight: normal;
	line-height: 120%;
}
p {
	line-height: 150%;
}
b.regular {
	font-family: 'ColaborateRegular', Arial, Helvetica, Tahoma, sans-serif;
	font-weight: normal;
}
.noMargin {
	margin: 0 !important;
}
.noPaddingTop {
	padding-top: 0 !important;
}
.noPaddingBottom {
	padding-bottom: 0 !important;
}
.moreMargin {
	margin: 60px 0 40px !important;
}
/* Header */
header {
	height: 100px;
	padding: 0 0 0 40px;
	width: 1100px;
	margin: 0 auto;
}
header a {
	color: #0068AE;
	font-size: 18px;
	font-family: 'ColaborateRegular', Arial, Helvetica, Tahoma, sans-serif;
	text-decoration: none;
}
header a:hover {
	color: #333;
}
header a.selected {
	color: #333;
}
header h1.logo {
	width: 144px;
	height: 65px;
	padding: 0;
	margin: 20px 30px 0 0;
	background: url('images/80legs-logo1.png') top left no-repeat;
	text-indent: -9999em;
	float: left;
}
header h1.logo a {
	width: 144px;
	height: 65px;
	display: block;
}
header nav {
	margin: 40px 0 0 0;
	display: inline-block;
}
header nav ul {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
}
header nav ul li {
	list-style: none;
	float: left;
	margin: 5px 0 0 30px;
}
header nav ul li.login {
	margin: 0 0 0 20px;
	padding: 5px 10px;
	border: 1px solid #AAA;
    background-color: #FAFAFA;
}
header nav ul li.signup {
	margin: 0 0 0 20px;
	padding: 6px 11px;
	background-color: #BB4631;
}
header nav ul li.signup a {
	color: #fff;
}
.breadCrumbs {
	width: 1060px;
	margin: 0 auto;
	padding: 10px 0 0 0;
}

/* Footer */
footer {
	background-color: #eee;
	margin-top: 24px;
	border-bottom: 1px solid #ccc;
}
footer.home {
	margin-top: 0;
}
footer a {
	color: #0068AE;
}
footer ul {
	display: block;
	margin: 0 0 0 40px;
	padding: 0;
	float: left;
}
footer ul li {
	list-style: none;
	margin: 0 0 6px 0;
}
footer img.logo {
	float: left;
	border: 0;
}
footer .footerBox {
	width: 600px;
	margin: 0 auto;
	padding: 20px 0 30px;
	height: 70px;
}

/** Home Page **/
/* Hero box */
#hero {
	height: 270px;
	background: url('images/home-bg.png') top left repeat-x;
}
#heroBox {
	background: url('images/hero-bg.jpg') top left no-repeat;
	height: 270px;
	width: 1100px;
	margin: 0 auto;
}
#hero h2 {
	margin: 0;
	padding: 20px 0 0 20px;
	font-size: 58px;
	font-family: 'ColaborateThinRegular', Arial, Helvetica, Tahoma, sans-serif;
	color: #fff;
	font-weight: normal
}
#hero h3 {
	font-size: 28px;
	font-family: 'ColaborateLightRegular', Arial, Helvetica, Tahoma, sans-serif;
	color: #fff;
	font-weight: normal;
	width: 580px;
	margin: 20px 0 0 350px;
}
#hero .buttons {
	margin: 20px 0 0 350px;
}
#hero .button {
	margin-right: 20px;
}
/* Boxes */
.sect1,
.sect2,
.sect3 {
	font-size: 21px;
	font-family: 'ColaborateLightRegular', Arial, Helvetica, Tahoma, sans-serif;
}
.sect1Box,
.sect2Box,
.sect3Box {
	width: 800px;
	margin: 0 auto;
	padding: 30px 0;
}
.sect1Box {
	text-align: center;
}

.sect1 img.logos {
	margin: 10px 0 20px;
}
.sect1 p,
.sect2 p,
.sect3 p {
	margin: 0.5em 0;
}
.sect2 {
	background-color: #EBF3FA;
}
.sect2 .sideIconRight {
	margin: 20px 0 30px 10px;
}
.sect2 .datafiniti {
	float: right;
	width: 280px;
	padding: 10px 20px;
	margin: 0 10px 0 20px;
	font-size: 18px;
	font-family: 'ColaborateRegular', Arial, Helvetica, Tahoma, sans-serif;
	border: 1px solid #7CB8E4;
	-webkit-border-radius: 4px;
    border-radius: 4px;
    background: #fff;
}
.sect2 .datafiniti h3 {
	font-size: 28px;
	margin: 0;
	padding: 0 0 6px 0;
	font-weight: normal;
}
.sect2 .datafiniti img.logo {
	margin: 6px 0;
	border: 0;
}
.sect3 .sideIconLeft {
	margin: 10px 20px 10px 0;
}
.wht2gryShadow {
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #ececec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ececec 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ececec 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ececec 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-8 */
	height: 10px;
}

.gry2gryShadow {
	background: #c9c9c9; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M5YzljOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #c9c9c9 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9c9c9), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c9c9c9 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c9c9c9 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c9c9c9 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c9c9c9 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#eeeeee',GradientType=0 ); /* IE6-8 */
	height: 10px;
}
.gry2whtShadow {
	background: #ececec; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ececec 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ececec 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ececec 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ececec 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ececec 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	height: 10px;
}

/* Secondary pages */
.pageTop {
	background-color: #005F9D;
	height: 130px;
}
.pageTitle {
	background: url('images/pageTitleBG.png') top left no-repeat #0068AE;
	width: 1060px;
	height: 115px;
	margin: 0 auto;
	padding: 15px 30px 0;
}
.pageTitle h2 {
	font-size: 60px;
	font-family: 'ColaborateThinRegular', Arial, Helvetica, Tahoma, sans-serif;
	color: #fff;
	margin: 0;
	font-weight: normal;
}
.pageTitle h2.smaller {
	font-size: 48px;
}
.pageTitle h3 {
	font-size: 28px;
	font-family: 'ColaborateLightRegular', Arial, Helvetica, Tahoma, sans-serif;
	color: #fff;
	margin: 0;
	font-weight: normal;
}
.pageTitle h3.smaller {
	font-size: 24px;
	width: 700px;
}
#mainContent {
	margin: 0 auto;
	width: 826px;
	padding: 20px 0 0 20px;
}
#mainContentBig {
	margin: 0 auto;
	width: 1060px;
	padding: 20px 0;
}
.bigText {
	font-size: 32px;
	font-family: 'ColaborateThinRegular', Arial, Helvetica, Tahoma, sans-serif;
	color: #333;
	font-weight: normal;
	display: block;
	line-height: 120%;
}
.medText {
	font-size: 24px;
	font-family: 'ColaborateThinRegular', Arial, Helvetica, Tahoma, sans-serif;
	color: #333;
	font-weight: normal;
}
.marginLeft {
	margin-left: 10%;
}
.marginRight {
	margin-right: 10%;
}
.marginRight2 {
	margin-right: 3%;
}
.text-center {
	text-align: center;
}

.twoCol1,
.twoCol2 {
	width: 48%;
	display: inline-block;
	margin-top: 20px;
	vertical-align: top;
}
.threeCol1,
.threeCol2,
.threeCol3 {
	width: 28%;
	display: inline-block;
	margin-top: 20px;
	vertical-align: top;
	border: 1px solid #ccc;
	min-height: 360px;
	padding: 10px;
	line-height: 150%;
}
.threeCol3.wide {
	width: 39%;
}
.threeCol4 {
	width: 56%;
	display: inline-block;
	margin-top: 20px;
	vertical-align: top;
}
.featureBox1 {
	background-color: #EBF3FA;
	border: 1px solid #ccc;
	padding: 20px;
	margin: 30px 0;
	min-height: 150px;
}
.featureBox2 {
	background-color: #F4F4F4;
	border: 1px solid #ccc;
	padding: 20px;
	margin: 30px 0;
}
.featureBox3 {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 20px;
	margin: 20px 0;
}
.featureBox4 {
	margin: 30px 0;
	min-height: 150px;
	width: 80%;
}
.featureBox4-5 {
	width: 90% !important;
}

.featureBox5 {
	border-bottom: 1px solid #ccc;
	padding: 20px;
	text-align: center;
}
.featureBox6 {
	margin: 10px 0;
	min-height: 150px;
	width: 90%;
}
.featureBox6_5 {
	margin: 20px 0;
}
.featureBox7 {
	margin: 20px 0;
	min-height: 100px;
	width: 90%;
}
.iconText {
	height: 150px;
	vertical-align: middle;
	display: table-cell;
}
.iconText2 {
	vertical-align: middle;
	display: table-cell;
}
.numberText {
	height: 100px;
	vertical-align: middle;
	display: table-cell;
}
.alignRight {
	text-align: right;
}
.featureBox1 h4 {
	font-size: 24px;
	font-family: 'ColaborateRegular', Arial, Helvetica, Tahoma, sans-serif;
	color: #333;
}
.customerLogo {
	display: block;
	margin: 0 auto 20px;
}
.smallCLogo {
	float: left;
	margin-right: 10px;
	padding-bottom: 25px;
}
.customerLogo.cds {
	padding: 16px 0 17px;
}
.customerLogo.monotype {
	padding: 11px 0 12px;
}
img.screenShot {
	border: 1px solid #ccc;
	margin: 12px 0;
}
ul.noBullets {
	padding-left: 0;
	margin-top: 5px;
	margin-left: 0;
}
ul.noBullets li {
	list-style: none;
	padding-bottom: 4px;
}
ul.bigBullets {
	margin-top: 5px;
}
ul.bigBullets li {
	padding-bottom: 4px;
	font-size: 22px;
	font-family: 'ColaborateThinRegular', Arial, Helvetica, Tahoma, sans-serif;
}
.featuredLinks {
	font-size: 21px;
	font-family: 'ColaborateLightRegular', Arial, Helvetica, Tahoma, sans-serif;
	padding: 6px 0;
}
.videoMed {
	float: left;
	clear: left;
	margin: 0 12px 0 0;
	border: 1px solid #ccc;
}
.videoBox {
	height: 270px;
	margin: 24px 0 0 0;
}
ul.xml {
	margin: 12px 0 0 0;
	padding: 0;
}
ul.xml ul {
	margin-top: 0;
}
ul.xml li {
	list-style: none;
	font-size: 12px;
	font-family: Courier New, Courier, monospace;
	margin-bottom: 3px;
}
ul.xml li .tag {
	color: #009900;
}
.caption {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	margin-bottom: 3px;
}

#switchBtn {
	font-weight: bold;
}
.recordBox {
	margin-top: 12px;
	height: 15px;
	-webkit-transition: height 1s;
	-moz-transition: height 1s;
	-o-transition: height 1s;
	-ms-transition: height 1s;
	transition: height 1s;
	overflow: hidden;
}
/* Services page */
#wideContentBlue {
	height: 300px;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iI2VmZjRmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2RmZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #eff4fa 69%, #ccdfee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(69%,#eff4fa), color-stop(100%,#ccdfee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eff4fa 69%,#ccdfee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#eff4fa 69%,#ccdfee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#eff4fa 69%,#ccdfee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#eff4fa 69%,#ccdfee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ccdfee',GradientType=0 ); /* IE6-8 */
}
#wideBox {
	margin: 0 auto;
	width: 1060px;
	padding: 0 0 20px 0;
}
ul.bigLinks {
	padding-left: 0;
	margin: 0;
	border-bottom: 1px solid #ccc;
}
ul.bigLinks li {
	font-size: 24px;
	padding: 8px 0;
	margin: 0;
	list-style: none;
	font-family: 'ColaborateLightRegular', Arial, Helvetica, Tahoma, sans-serif;
	border-top: 1px solid #ccc;
}
.laptop {
	margin-top: 5px;
}
.laptopBox {
	width: 420px;
	margin-right: 20px;
	display: inline-block;
	vertical-align: top;
}
.linksBox {
	width: 600px;
	display: inline-block;
	padding-top: 20px;
}

/* Case Studies */

img.sideIconLeft {
	float: left;
	margin: 0 20px;
}
img.sideIcon {
	float: left;
	margin: 0 20px 0 0;
}
img.sideIconRight {
	float: right;
	margin: 0 20px;
}
img.caseLogo {
	margin-left: 20px;
}

.iconLink {
	width: 240px;
	display: inline-block;
	font-family: 'ColaborateThinRegular', Arial, Helvetica, Tahoma, sans-serif;
	font-size: 28px;
	padding: 0 20px;
}
.centerAlign {
	text-align: center;
}
.regText {
	font-family: 'ColaborateRegular', Arial, Helvetica, Tahoma, sans-serif;
}
.serviceLinks {
	margin-top: 40px;
}

table.pricing {
	margin-top: 12px;
}
table.pricing th {
	text-align: left;
	border-bottom: 1px solid #bbb;
	padding: 8px;
	font-family: 'ColaborateLightRegular', Arial, Helvetica, Tahoma, sans-serif;
	font-size: 24px;
	font-weight: normal;
}
table.pricing td {
	padding: 8px;
	border-bottom: 1px solid #ccc;
	font-size: 16px;
}
.grayer {
	background-color: #E4E4E4;
}
img.portalScreen {
	padding: 10px;
	margin-top: 8px;
}
img.ourcustomers {
	margin-left: 100px;
}
.successBox {
	background-color: #679931;
	padding: 6px 10px;
	font-family: 'ColaborateLightRegular', Arial, Helvetica, Tahoma, sans-serif;
	font-size: 18px;
	color: #fff;
}
ul.bigPoints {
	margin-top: 0;
}
ul.bigPoints li {
	font-family: 'ColaborateLightRegular', Arial, Helvetica, Tahoma, sans-serif;
	font-size: 21px;
	margin-bottom: 3px;
}
/* Pricing */
table#pricing {
	width: 1000px;
	margin-top: 12px;
}
table#pricing td,
table#pricing th {
	padding: 13px;
	text-align: center;
}
#versionB table#pricing td,
#versionB table#pricing th {
	padding: 12px;
}
table#pricing td {
	vertical-align: top;
}
table#pricing tr {
	border-bottom: 1px solid #ccc;
}
table#pricing .gray {
	background-color: #eee;
}
table#pricing th.basic,
table#pricing th.intro,
table#pricing th.plus,
table#pricing th.premium {
	width: 22%;
}
table#pricing th {
	font-family: 'ColaborateLightRegular', Arial, Helvetica, Tahoma, sans-serif;
	font-size: 32px;
	color: #005F9F;
	font-weight: normal;
}
.tableTitle {
	margin: 5px 20px;
	font-family: 'ColaborateMediumRegular', Arial, Helvetica, Tahoma, sans-serif;
	font-size: 18px;
}
/* Form styles */
input[type="text"],
input[type="email"],
input[type="password"],
textarea {
	border: 1px solid #BB4631;
    padding: 4px;
    font-size: 14px;
}
input[type="text"],
input[type="email"],
input[type="password"] {
	width: 200px;
}
input[type="button"],
input[type="submit"] {
	background-color: #BB4631;
	color: #fff;
	border: none;
	padding: 8px 30px 8px 15px;
	cursor: pointer;
	font-size: 18px;
	font-family: 'ColaborateMediumRegular', Arial, Helvetica, Tahoma, sans-serif;
	background: url('images/button-arrow-right.png') right 10px center no-repeat #BB4631;
}
input[type="button"]#cancel {
	color: #BB4631;
	background-color:transparent;
	background-image: none;
	margin-left: 4px;
}
input[type="button"].smBtn {
	padding: 4px 8px;
	font-size: 12px;
	background-image: none;
}
.formBox {
	border: 1px solid #ccc;
	background-color: #eee;
	padding: 12px 8px;
	width: 650px;
}
.altBox {
	width: 320px;
	float: left;
	margin: 12px 0 12px 24px;
	padding: 12px;
	border: 1px solid #ccc;
}
.formFeild {
	padding: 0 0 10px 0;
}
.formBox h3 {
	font-family: 'ColaborateLightRegular', Arial, Helvetica, Tahoma, sans-serif;
	font-size: 25px;
	font-weight: normal;
	margin-bottom: 6px;
}
.formBox label,
.formBox .sumLabel {
	float: left;
	clear: left;
	margin: 7px 8px 0 0;
	width: 120px;
	text-align: right;
	font-size: 11px;
	font-weight: bold;
}
.formBox .sumLabel {
	margin-top: 11px;
}
.formBox .sumValue {
	float: left;
	clear: right;
	margin: 10px 8px 0 0;
	width: 120px;
}
.formBox input[type="text"],
.formBox input[type="email"],
.formBox input[type="password"] {
	float: left;
	clear: right;
	margin-bottom: 6px;
}
.formBox textarea {
	margin: 3px 0 0 0;
}
input[type="button"],
input[type="submit"] {
	margin-left: 128px;
}
label.invalid {
    background: url('images/arrow-up-white.png') 3px 4px no-repeat #661900;
    color: #fff;
    display: block;
    text-align: left;
    width: 300px;
    margin: 0 0 0 88px;
    float: none;
    font-size: 12px;
    padding: 3px 6px 3px 16px;
}

/* Sign up form styles */
.signupForm {
	min-height: 430px;
	margin: 12px 0;
	width: 370px;
	float: left;
}
.signupForm .upsell {
	background-color: #F4F4F4;
	border: 1px solid #aaa;
	padding: 14px;
	float: left;
	color: #0066AC;
	font-size: 15px;
	width: 90%;
	margin: 15px 0;
}
.signupForm .upsell .left {
	float: left;
	clear: left;
	width: 220px;
	text-align: right;
	line-height: 130%;
}
.signupForm .upsell .right {
	float: left;
	clear: right;
	width: 100px;
	padding: 20px 0 0 6px;
}
.signupForm .upsell label,
.signupForm .termsOpt label {
	width: auto;
	float: none;
	clear: none;
	color: #333;
	font-weight: bold;
}
.signupForm .upsell input[type="checkbox"],
.signupForm .termsOpt input[type="checkbox"] {
	vertical-align: top;
}
.termsOpt {
	float: left;
	clear: both;
	margin-left: 130px;
}
.btnBox {
	float: left;
	clear: both;
	margin: 15px 0;
}
.formContent {
	height: 490px;	
}
/* Billing info & Order Summary form styles */
.billing {
	width: 760px;
	min-height: 330px;
	margin-top: 6px;
}
.billing .left,
.summary .left {
	width: 370px;
	float: left;
	clear: none;
}
.billing .right {
	width: 370px;
	float: left;
	clear: none;
}
.summary {
	min-height: 260px;
	width: 700px;
	margin: 6px 0 18px;
}
.summary .right {
	width: 260px;
	float: left;
	clear: none;
}
.summary .left {
 	width: 260px;
	float: left;
	clear: none;
}
.subOrderInfo {
	font-family: 'ColaborateThinRegular', Arial, Helvetica, Tahoma, sans-serif;
	font-size: 34px;
	color: #0066AC;
	margin-bottom: 18px;
}
.subOrderInfo span {
	font-size: 18px;
	font-family: 'ColaborateRegular', Arial, Helvetica, Tahoma, sans-serif;
	color: #333;
}
.promoInfo {
	font-family: 'ColaborateThinRegular', Arial, Helvetica, Tahoma, sans-serif;
	font-size: 24px;
	color: #0066AC;
	margin-bottom: 18px;
}
.priceBox {
	 border-top: 1px solid #ccc;
	 padding-top: 10px;
}
.numeric {
	font-family: 'ColaborateRegular', Arial, Helvetica, Tahoma, sans-serif;
	font-size: 24px;
	margin-bottom: 18px;
	margin-top: 3px;
}
.success {
	background-color: #679931;
	font-size: 18px;
	margin-bottom: 6px;
	color: #fff;
	padding: 6px 10px;
	font-family: 'ColaborateRegular', Arial, Helvetica, Tahoma, sans-serif;
}
.details {
	height: 40px;
	margin: 18px 0;
}
.detailsData {
	float: left;
	clear: none;
	width: 170px;
	height: 30px;
}
